<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE attributes PUBLIC "-//NetBeans//DTD DefaultAttributes 1.0//EN" "http://www.netbeans.org/dtds/attributes-1_0.dtd">
<attributes version="1.0">
    <fileobject name="CoulombField.java">
        <attr name="class_dependency_JSciDraw.physics.CentralForceField" stringvalue="CoulombField"/>
        <attr name="class_dependency_JSciDraw.physics.ForceField.ProdForce" stringvalue="CoulombField.CForce"/>
    </fileobject>
    <fileobject name="Dumping.java">
        <attr name="class_dependency_JSciDraw.physics.ForceField" stringvalue="Dumping"/>
        <attr name="class_dependency_JSciDraw.physics.ForceField.ProdForce" stringvalue="Dumping.DForce"/>
    </fileobject>
    <fileobject name="EMField.java">
        <attr name="class_dependency_JSciDraw.physics.ForceField" stringvalue="EMField"/>
        <attr name="class_dependency_JSciDraw.physics.ForceField.ProdForce" stringvalue="EMField.EMForce"/>
    </fileobject>
    <fileobject name="GravityField2.java">
        <attr name="class_dependency_JSciDraw.physics.CentralForceField" stringvalue="GravityField2"/>
        <attr name="class_dependency_JSciDraw.physics.ForceField.ProdForce" stringvalue="GravityField2.GForce"/>
    </fileobject>
    <fileobject name="GridDumping.java">
        <attr name="class_dependency_JSciDraw.physics.ForceField" stringvalue="GridDumping"/>
        <attr name="class_dependency_JSciDraw.physics.ForceField.ProdForce" stringvalue="GridDumping.DForce"/>
    </fileobject>
    <fileobject name="GridSqDumping.java">
        <attr name="class_dependency_JSciDraw.physics.ForceField" stringvalue="GridSqDumping"/>
        <attr name="class_dependency_JSciDraw.physics.ForceField.ProdForce" stringvalue="GridSqDumping.DForce"/>
    </fileobject>
    <fileobject name="SqDumping.java">
        <attr name="class_dependency_JSciDraw.physics.ForceField" stringvalue="SqDumping"/>
        <attr name="class_dependency_JSciDraw.physics.ForceField.ProdForce" stringvalue="SqDumping.DForce"/>
    </fileobject>
</attributes>
